< Back
 

# Packages

-  package root
  Definition Classes
    root
-  package uk
  Definition Classes
    root
-  package gov
  Definition Classes
    uk
-  package hmrc
  Definition Classes
    gov
-  package zap
  Definition Classes
    hmrc
-  package api
  Definition Classes
    zap
-  package client
  Definition Classes
    zap
-  package config
  Definition Classes
    zap
- ZapConfiguration
-  package logger
  Definition Classes
    zap

p

uk.gov.hmrc.zap

# config 

#### package config

### Type Members

1.  class ZapConfiguration extends AnyRef

### Ungrouped